html,body {
    height: 90%;
    font-family:Helvetica,Arial,sans-serif;
/*
    font-size:smaller;
    font-size:small;
    line-height: 1.5em;
*/
/*
    top:0px;
    left:0px;
    margin-top:0px;
    margin-left:0px;
*/
/*
    background-image: url("../bilder/hintergrund.png");
    background-repeat:no-repeat;
    background-attachment:fixed;
    */

}

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;  // white
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { background-color: #ffb;}

.selected { background-color: #888; }

div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
}

    div.auto_complete {
      position:absolute;
      width:250px;
      background-color:red;
      border:1px solid #888;
      margin:0px;
      padding:0px;
    }
    ul.contacts  {
      list-style-type: none;
      margin:0px;
      padding:0px;
    }
    ul.contacts li.selected { background-color: #ffb; }
    li.contact {
      list-style-type: none;
      display:block;
      margin:0;
      padding:2px;
      height:32px;
    }
    li.contact div.image {
      float:left;
      width:32px;
      height:32px;
      margin-right:8px;
    }
    li.contact div.name {
      font-weight:bold;
      font-size:12px;
      line-height:1.2em;
    }
    li.contact div.email {
      font-size:10px;
      color:#888;
    }
    #list {
      margin:0;
      margin-top:10px;
      padding:0;
      list-style-type: none;
      width:250px;
    }
    #list li {
      margin:0;
      margin-bottom:4px;
      padding:5px;
      border:1px solid #888;
      cursor:move;
    }












h1 
{
 font-size: large;
 /*
 font-size: 10pt;
 font-size: large;
 font-size: x-large;
 font-weight: bold;
 */
 color: #FF8000; 
}

h2 {
 font-size: larger;         
/*
 font-size: medium;
 font-weight: bold;
*/
 margin-top:35px;

}

h3 {
 font-size: medium;
 margin-bottom:0px;
}

.tr_results_kopf {
	font-size: 10pt;
	font-style: bold;
	vertical-align: top;
	white-space: nowrap;
	background-color: #A8CAF4;
}


.tr_results_1 {
	font-size: 8pt;
	vertical-align: top;
	// white-space: nowrap;
	background-color: #EFEFEF;
}
.tr_results_2 {
	font-size: 8pt;
	vertical-align: top;
	// white-space: nowrap;
	background-color: #ffffff;
}

.tr_results_3 {
	font-size: 8pt;
	vertical-align: top;
	// white-space: nowrap;
	background-color: silver;
}

.tr_highlighted_onmouseover{ /* a results table row when the mouse pointer is over it */
	font-size: 8pt;
	vertical-align: top;
	// white-space: nowrap;
	background-color: #D0DCE0;
}
.tr_highlighted_onclick{ /* a results table row when the click on it */
	font-size: 8pt;
	vertical-align: top;
	// white-space: nowrap;
	background-color: yellow;
}



#ausgabemeldung {
	font-style: bold;
	font-size: small;
	padding: 10px;
	border: 1px dashed #CCC;
	}



.gruen  {
   background-color:green;
   border:2px solid green;
   color:yellow;
}

strong {
   font-size:1.5em;
   color:green;
/*
   font-size:2.2em;
   bg-color:green;
   border:2px solid green;
   color:yellow;
*/
}

.rot  {
	font-size:2.2em;
   border:2px solid green;
   color:yellow;
}


.orange  {
   background-color:orange;
}

.silver {
   color:silver; 
}


.tab_1 {
	background-color:#eeeeee;
}

.tab_2 {
	background-color:#d0d0d0;
}

.email {
    text-align: left;
    background-color: #dddddd;
    border: 1px black solid;
    width:80%;
    padding:5px;
}


#steuerelementdesign {
   width:180px;
   border-right: 1px #EB8200 dotted;
}

.linksoben {
background:url("../bilder/eck_oben_links.jpg") top right no-repeat;
margin:0;
padding:0;
border: 1px red dotted;
}


.ro {
background:url("../bilder/rundecke_ro.gif") top right no-repeat;
margin:0;
padding:0;
}

.lo {
background:url("../bilder/rundecke_lo.gif") top left no-repeat;
margin:0;
padding:0;
}

.ru {
background:url("../bilder/rundecke_ru.gif") bottom right no-repeat;
margin:0;
padding:0;
}

.lu {
background:url("../bilder/rundecke_lu.gif") bottom left no-repeat;
margin:0;
padding:0;
}

#logo {
    position: absolute;
    display:block;
    top: 0px;
    left: 33px;
    background-image: url("../bilder/logo.png");
    background-position: top right;
    background-repeat: no-repeat;
    width:100px;
    margin: 0;
    height: 93px;
    z-index:2;

    border: 0px red dotted;
}

#obereleiste {
    position: absolute;
    display:block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 93px;
    background:#FFCC33;
    text-align:right;
    z-index:1;
}


#nebensteuerung {
    /* position:absolute; */
    position:relative;
    display:block;
    /* top:130px; */
    top:20px;
    left:10px;
    width:140px;
    z-index:3;

    border: 0px black dashed;
}


#profil_anzeige_st_a {
    /* position:relative; */
    /* display:block; */
    background:url("../bilder/eck_oben_links_kl.jpg") top left no-repeat;
    margin:0;
    padding:0;
    margin-left:10px;

    padding: 4px 10px 0px 10px;
    background-color: #FFFFCD;
    z-index:4;
    text-decoration: none;
    border-right: 3px black double ;
    /* border-right-style:solid;
    border-right: 1px;
    */
}

#profil_anzeige_platzhalter {
   margin-left:20px;
}

/* #FFFFCD
fffdb6
*/

#profil_anzeige_st {
    /* position:relative; */
    /* display:block; */
    background:url("../bilder/eck_oben_links_kl.jpg") top left no-repeat;
    margin:0;
    padding:0;
    margin-left:10px;

    padding: 4px 10px 0px 10px;
    background-color: white;
    z-index:4;
    /* border: 0px darkorange solid; */
    border-right: 0px silver solid ;

}

#bildprofil {
    position:relative;
    display:block;
    padding: 4px 40px 0px 10px;
    background-color: white;
    z-index:1;
    border: 2px #FFFFCD solid;
}

#profil_anzeige_oben {
    position:relative;
    display:block;
    z-index:5;
    border-width:medium;
    /* border: 4px black double; */
    /* border: 12px #FFFFCD outset; */

background:url("../bilder/eck_oben_links.jpg") top left no-repeat;
margin:0;
padding:0;
border: 0px red dotted;
}


#profil_anzeige {
    position:relative;
    display:block;
    z-index:5;
    border-width:medium;
    /* border: 4px black double; */
    /* border: 12px #FFFFCD outset; */

background:url("../bilder/eck_unten_rechts.jpg") bottom right no-repeat;
margin:0;
padding:0;
border: 0px red dotted;

}
/*
border-width:12px; border-color:#9999FF; border-style:outset; padding:5px
*/

#nachrichtentext {
    /* position:relative; */
    /* display:block; */
    margin: 25px 25px 25px 25px;
    padding: 4px 10px 0px 10px;
    /* background-color: yellow; */
    z-index:4;
    border: 1px darkorange solid;
}

#inhalt {
    position:absolute;
    display:block;
    /* top:140px; */
    top:40px;
    left:40px;
    width:600px;
    z-index:3;

    border: 0px black dashed;
}

#inhalt2 {
    /* top:140px; */
    top:40px;
    left:40px;
    padding: 20px 20px 20px 20px;

    border: 0px black dashed;
}



#inhaltstartseite{
    position:absolute;
    display:block;
    top:150px;
    left:240px;
    width:600px;
    z-index:3;
    border: 0px black dashed;
}



ul {
 margin-top:0px;
 margin-bottom:30px;
}

p, li {
    line-height: 1.5em;
}


/* Links Steuerung allg */
a.steuerung:visited {  color: #333366 ; text-decoration:none; }
a.steuerung:active {  color: darkgreen; text-decoration:none; }
a.steuerung:hover {  color: darkgreen; text-decoration:none; }
a.steuerung:link {  color: black; text-decoration:none; }


/*  STEUERUNG  */

.steinzelpkt1 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:0px;
    line-height:1.1em;
/*    width:190px;  */
    border:0px solid green;
}

.steinzelpktaktuell1 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:0px;
    line-height:1.1em;
/*    width:190px;  */
    border:0px solid green;
}


.steinzelpkt2 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:14px;
    line-height:1.0em;
    border:0px solid green;
    font-size: smaller;
}

.steinzelpktaktuell2 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:14px;
    line-height:1.0em;
    border:0px solid green;
    font-size: smaller;
}


.steinzelpkt3 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:24px;
    line-height:1.0em;
    border:0px solid green;
    font-size: x-small;
}

.steinzelpktaktuell3 {
    position:relative;
    display:block;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    margin-left:24px;
    line-height:1.0em;
    border:0px solid green;
    font-size: x-small;
}


.hg01  {
   background-color:#ffffd2;
}

.hg02  {
   background-color:white;
}


.hg03  {
   background-color:#FFCC33;
}

.anmeldung {
    background-image: url("../bilder/hintergrund_formular.gif");
    background-position: bottom;
    background-repeat: repeat-x;

}




// div.menue ul li.men-pfad ul li.men-pfad {  color: #00939D; background-color:silver; }
ul li ul li {  color: #00939D; background-color:silver; }
// ul li li {  color: #00939D; background-color:red; }

//    div.menue ul li.men-pfad ul li.men-pfad ul li.men-pfad ul li.men-pfad a    {color: #00939D; font-weight: bold;}/* 4. aktiv */

.bildimtext {
    border:2px solid #FFCC33;
    margin:0px 20px 15px 15px;
}

.auflistungseminare {
   border-spacing:10px;
}

.ta {
   vertical-align:top;
    border-spacing:10px;
}

#container4 
{
 visibility:hidden;
}

.reihe {
  clear: both;
  padding: 2px 0px;
}

.label {
  float: left;
  width: 150px;
  /* text-align: right; */
  padding-top: 3px;
  padding-right: 15px;
  /* border:1px solid silver;  */
  font-size: 9pt;
}

.feld {
  /* float: right; */
  float: left;
  /* width: 300px; */
  text-align: left;
  /* border:1px solid orange; */
}

/* Box mit Hintergrund */
.inset {background: transparent;width:99%; margin:0 auto 15px 0;}

.inset h1, .inset p {margin:0px;} 
/* .inset h1 {font-size:2em; color:#fff; letter-spacing:1px;} */
/* .inset p {padding-bottom:0.5em;} */

.inset .top, .inset .bottom {display:block; background:transparent; font-size:1px;}
.inset .b1, .inset .b2, .inset .b3, .inset .b4, .inset .b1b, .inset .b2b, .inset .b3b, .inset .b4b {display:block; overflow:hidden;}
.inset .b1, .inset .b2, .inset .b3, .inset .b1b, .inset .b2b, .inset .b3b {height:1px;}
.inset .b2 {background:#dedede; border-left:1px solid #999; border-right:1px solid #999;}
.inset .b3 {background:#dedede; border-left:1px solid #999; border-right:1px solid #999;}
.inset .b4 {background:#dedede; border-left:1px solid #999; border-right:1px solid #999;}
.inset .b4b {background:#fff; border-left:1px solid #999; border-right:1px solid #999;}
.inset .b3b {background:#fff; border-left:1px solid #999; border-right:1px solid #999;}
.inset .b2b {background:#fff; border-left:1px solid #999; border-right:1px solid #999;}

.inset .b1 {margin:0 5px; background:#999;}
.inset .b2, .inset .b2b {margin:0 3px; border-width:0 2px;}
.inset .b3, .inset .b3b {margin:0 2px;}
.inset .b4, .inset .b4b {height:2px; margin:0 1px;}
.inset .b1b {margin:0 5px; background:#999;}

.inset .boxcontent {  display:block;
  /* background:#ccc; */
  background-image: url(../bilder/hintergrund-verlauf.gif);
  border-left:1px solid #999; border-right:1px solid #999;
  height:220px;
}

.iframe {
  height: 220px;
  width:99%;
  overflow: auto;
  padding:10px;
}
/* fertig Box mit Hintergrund */  

// fixe Box auf der Seite
#seitenbereich {
  border:1px solid black;
  display: block;
  top: 20px;
  right: 20px;
  position:absolute;
  z-index: 10;
  width:200px; height:550px;
  font-size: 9px;
}


#spaltebeschreibung 
{
  width:350px; 
  min-width: 350px;
/*  background-color: yellow !important;*/
}

.formbesch {
  background-color: yellow;
  width: 300px;
  margin-right: 10px;
  text-align: right;
  display: inline-block;
}


.formfeldbetrag {
  text-align: right;
}
